* {
	hyphens: inherit; /* override client css */
}
.h1, .h2, .h3, .h4, .h5, .h6,
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
/* Begin classes for common SPIN elements */
/* Header styles */
.page_header,
.category_header {
    font-weight: bold;
    margin-bottom: 15px;
}
.wd_pageid_20303 .page_header {
	display: none;
}
.detail_header,
.detail_subheader,
.category_name {
    font-weight: bold;
}
.category_intro {
	margin-bottom: 15px;
}
/* END Header styles */
.item {
    margin: 0px 0px 10px 0px;
    overflow: auto;
	line-height: 1.4em;
}
.item_name {
	font-weight: bold;
	position: relative;
}
.item_date {
    font-weight: bold;
}
.item_summary {
}
table.wd_imagetable {
}
td.imagecaption {
    text-align: left;
    padding: 3px 5px 3px 5px;
}
/* Toolbar styles */
div.wd_page_toolbar {
    margin: 35px 0px;
}
div.wd_page_toolbar table {
	width: auto;
}
div.wd_page_toolbar td {
	line-height: 16px;
	margin: 0;
	padding: 0;
}
div.wd_page_toolbar a {
	line-height: 16px;
}
/* END Toolbar styles */
/* Begin classes for individual PCTs */
/* Standard */
div.wd_standard {
}
/* END Standard */
/* Events */
div.wd_events {
}
/* END Events */
/* Gallery */
div.wd_gallery {
}
div.wd_gallery span.filesize {
    font-weight: normal;
}
/* hi-res link for gallery */
ul.hi_res-links {
    margin: 20px 0;
    list-style: none;
}
ul.hi_res-links li {
    display: inline; /*For ignore double margin in IE6*/
}
ul.hi_res-links li a, ul.hi_res-links li a:hover, ul.hi_res-links li a:link, ul.hi_res-links li a:visited {
    color: #FFF;
}
ul.hi_res-links li a {
    text-decoration: none;
    cursor: pointer;
    text-transform: uppercase;
}
ul.hi_res-links li a span {
    display: block;
    text-align: center;
    margin: 0;
    padding: 2px 10px;
    position: relative; /*To fix IE6 problem (not displaying)*/
    background: #666 url(/web/20200320065512im_/http://newsroom.meijer.com/images/webdriver/gradient_bg.gif) repeat-x top;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 1px 1px 5px #888;
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}
/* END hi-res link for gallery */
/* END Gallery */
/* Newsfeed Releases */
div.wd_newsfeed_releases .wd_title {
	font-size: 1.4rem;
}
.wd_newsfeed_releases-detail .wd_title {
	padding-bottom: 1rem;
}
.wd_gallery_modal .wd_title,
.wd_newsfeed_releases-detail .wd_gallery_asset .wd_title_overlay {
	display: none;	
}
/* override font size set in feed releases */
.wd_newsfeed_releases-detail .news_body p.prnews_p {
    font-family: inherit;
    font-size: 100%;
    color: inherit;
}
.wd_newsfeed_releases-teaser .tools {
    text-decoration: none;
    margin-bottom: 12px;
}
/* slider and tooltip style for Press Release Summary */
.item_slider {
	margin: 20px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #FEFDE1;
}
.item_more {
	margin: 20px 0px 0px 0px;
}
.item_tooltip {
	width: 500px;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}
.item_tooltip_contents {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #FEFDE1;
	border: 2px solid #a5a5a5;
}
/* END slider and tooltip style for Press Release Summary */
/* items for Press Release Summary */
.item_with_slider {
	padding: 0px 0px 0px 20px;
}
.slider_control_closed {
	position: absolute;
	left: -20px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background: url(/web/20200320065512im_/http://newsroom.meijer.com/images/slider_open.png) no-repeat right center;
}
.slider_control_open {
	position: absolute;
	left: -20px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background: url(/web/20200320065512im_/http://newsroom.meijer.com/images/slider_close.png) no-repeat right center;
}
/* END items for Press Release Summary */
/* END Newsfeed Releases */
/* Stories */
div.wd_stories {
	
}
/* END Stories */
/* Formbuilder */
div.wd_formbuilder {
}
table.wd_formbuilder {
}
input.wd_formbuilder_submit {
}
table.wd_formbuilder p {
    margin: 0px;
}
/* END Formbuilder */
/* Search Results */
.wd_webinator_search {
	
}
p.search_result {
}
span.search_url {
}
/* END Search Results */
/* Events Calendar */
table.wd_calendar_header {
	padding: 5px 0px;
	margin: 0px;
}
table.wd_calendar_header a,
table.wd_calendar_header a:visited,
table.wd_calendar_header a:active,
table.wd_calendar_header a:link {
	color: #6095C3;
}
td.wd_calendar_header_label {
	text-align: center;
	width: 100%;
}
.wd_events-teaser td.wd_calendar_header_label {
	font-weight: bold;
}
.wd_calendar_header td.wd_calendar_header_prev a {
	display: block;
	background: #fff url(/web/20200320065512im_/http://newsroom.meijer.com/images/webdriver/assets_left_arrow.gif) left center no-repeat;
	border: 1px solid #e1e1e1;
	padding: 12px; /* padding: 0px 12px 0px 40px; *//* good default if text is added */
	text-decoration: none;
	text-indent: -9999px;
	line-height: 0;
}
.wd_calendar_header td.wd_calendar_header_next a {
	display: block;
	background: #fff url(/web/20200320065512im_/http://newsroom.meijer.com/images/webdriver/assets_right_arrow.gif) right center no-repeat;
	border: 1px solid #e1e1e1;
	padding: 12px; /* padding: 0px 40px 0px 12px; *//* good default if text is added */
	text-decoration: none;
	text-align: left;
	text-indent: -9999px;
	line-height: 0;
}
.wd_events-teaser .wd_calendar_header td.wd_calendar_header_prev a,
.wd_events-teaser .wd_calendar_header td.wd_calendar_header_next a {
	padding: 0px 12px;
	line-height: 24px;
}
table.wd_calendar {
	background-color: #ffffff;
	table-layout: fixed;
	border-spacing:0;
	border-collapse:collapse;
}
th.wd_calendar_dayofweek_header {
	padding: 4px 0;
	text-align: center;
	background: url("/web/20200320065512im_/http://newsroom.meijer.com/images/webdriver/events/tab_background.gif") repeat-x scroll 0 bottom #FFFFFF;
	border: 1px solid #E1E1E1;
	font-weight: bold;
	border-right: 1px solid #CCC;
}
td.wd_calendar_day {
	margin: 0px;
	vertical-align: top;
	padding: 0px 2px 30px 2px;   /* account for event padding+border where width = content only */
}
.wd_events-teaser td.wd_calendar_day {
	margin: 0px;
	vertical-align: top;
	padding: 0px 2px 0px 2px;   /* account for event padding+border where width = content only */
}
td.wd_calendar_this_month {
	background-color: #fff;
	border: 1px #ccc solid;
}
td.wd_calendar_prev_month,
td.wd_calendar_next_month {
	background-color: #F8F8F8;
	border: 1px #ccc solid;
}
td.wd_calendar_today {
	background-color: #F2F9FC;
}
div.wd_calendar_day_header {
	text-align: left;
	font-weight: bold;
	padding: 3px;
}
td.wd_calendar_prev_month div.wd_calendar_day_header,
td.wd_calendar_next_month div.wd_calendar_day_header {
}
div.wd_calendar_no_event {
	margin: 1px 0px 1px 0px;
	padding: 2px;
}
.wd_events-teaser div.wd_calendar_no_event {
	padding: 2px;
	text-align: center;
}
div.wd_calendar_event {
	cursor: pointer;
	padding: 2px 5px;
	position: relative;
	left: 0px;
	white-space: nowrap;
	overflow: hidden;
	background: #6095C3;
	border-radius: 4px;
	-webkit-border-radius: 4px;	
	-moz-border-radius: 4px;	
	color: #FFF;
	text-decoration: none;
}
.wd_events-teaser div.wd_calendar_event {
	padding: 2px;
	text-align: center;
}
div.wd_event_tip_header {
	line-height: 20px;
	border-bottom: #BBB;
	margin: 0px 0px 0px 0px;
	padding: 5px;
	border-width: 0 0 1px 0;
	border-style: none none solid none;
}
div.wd_event_tip_info {
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 5px;
}
div.wd_event_tip_info p {
	margin: 2px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
div.wd_event_tip_title {
	font-size: 16px;
	font-weight: bold;
}
div.wd_event_tip_time, 
div.wd_event_tip_location_name,
div.wd_event_tip_more {
}
div.wd_event_tip_date {
}
div.calendar_subscribe_links img {
	margin-right: 5px;
}
div.calendar_subscribe_links a {
	text-decoration: none;
}
.wd_calendar_event_tip {
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	font-size: 14px;
	line-height: 20px;
}
.wd_calendar_event_tip .qtip-titlebar {
	background: #6095C3;
	color: #FFF;
}
/* END Events Calendar */
/* Popup Fader */
div#wdFadeBackground {
    background-color: #555555;
    border: 5px;
    margin: 0px;
    padding: 0px;
    z-index: 100;
}
div#wdFadePopup {
    background-color: #333333;
    padding: 2px;
    z-index: 100;
}
td#wdFadeContent {
    background-color: #ffffff;
}
td#wdFadeClose {
    text-align: right;
}
/* END Popup Fader */ 
.tools img {
    vertical-align: top;
}
/* Featureboxes */
div.wd_featurebox {  
    overflow: auto;     
}
div.wd_featurebox_container {
	margin: 20px 0;
    padding: 10px 0;
}
div.wd_featurebox_title {
	font-size: 1.4rem;
    font-weight: 500;
    letter-spacing: -0.7px;
    color: #266198;
    text-align: left;
}
div.wd_featureboxes_top {}
div.wd_featureboxes_top div.wd_featurebox_container {}
div.wd_featureboxes_top div.wd_featurebox_title {}
div.wd_featureboxes_top div.wd_featurebox {}
div.wd_featureboxes_top .wd_newsfeed_releases-teaser li.wd_carousel-item {
	min-width: 1280px;
	width: 100%;
	height: 20rem;
	border: 1px solid #ededed;
	margin: 1rem;
	padding: 3rem;
}
.GlobalHeader .GlobalHeader__userIcon:hover{
	text-decoration: none;
}
/* assets */
/*.wd_news_body .wd_asset_inline_list {
	max-width: 500px;
}*/
.wd_asset_inline,
.wd_gallery_asset .wd_icon_overlay{
	background: transparent;
	border: 1px solid #eee;
}
.wd_carousel {
    height: 25rem; 
}
.wd_newsreleases-wrap-img {
	display: inline-block;
	width: 30%;
	height: 100%;
	vertical-align: middle;
	text-align: left;
}
.wd_newsreleases-wrap-content {
	display: inline-block;
	width: 69%;
	height: 100%;
	vertical-align: middle;
	text-align: left;
}
.wd_newsfeed_releases-teaser .wd_date {
	color: #a2a3a8;
	padding: 5px 0;
}
.wd_newsfeed_releases-teaser .wd_title {
	font-size: 37px;
	margin: 10px 0;
	padding: 5px 0;
}
.wd_newsfeed_releases-teaser .subscribe_link {
	display: none;
}
div.wd_featureboxes_top p.more {
	margin: 1rem;
	text-align: center;
}
div.wd_featureboxes_top_left {
	display: inline-block;
	width: 49%;
	min-height: 435px;
	vertical-align: top;
	/*text-align: center;*/
	background-color: #EBEFF8;
}
div.wd_featureboxes_top_left div.wd_featurebox_container {
	margin: 1em auto;
	padding: 15px;
}
div.wd_featureboxes_top_left div.wd_featurebox_title {}
div.wd_featureboxes_top_left div.wd_featurebox {}
div.wd_featureboxes_top_left div.item_date,
div.wd_featureboxes_top_left div.item_name,
div.wd_featureboxes_top_left div.item_summary {
	display: inline-block;
	width: 45%;
	vertical-align: top;
	text-align: left;
	padding: 10px;
	float: left;
}	
div.wd_featureboxes_top_left img {
	display: inline-block;
	vertical-align: top;
	float: right;
}
div.wd_featureboxes_top_left p.more {
	text-align: left;
}
p.more a {
	font-weight: bold;
	font-size: 14px;
	line-height: normal;
	border-radius: 4px;
	text-align: center;
	background-color: #EF002E;
	border: 0;
	color: #ffffff;
	min-width: 100%;
	max-width: 100%;
	height: 40px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 6px 12px;
}
div.wd_featureboxes_top_right {
	display: inline-block;
	width: 49%;
	min-height: 435px;
	vertical-align: top;
	text-align: center;
	background-color: #EBEFF8;
}
div.wd_featureboxes_top_right .item > a.itemlink{
	display: block;
	float: right;
	max-width: 50%;
	margin-left: 30px;
}
div.wd_featureboxes_top_right .item > a.itemlink img{
	 width: 100%;
}
div.wd_featureboxes_top_right .wd_featurebox_container {
	padding: 20px;
}
div.wd_featureboxes_top_right .wd_featurebox_container .more{
	text-align: left;
}
div.wd_featureboxes_top_right .item {
	text-align: left;
}
div.wd_featureboxes_top_right .wd_imagetable,
div.wd_featureboxes_top_left .wd_imagetable {
	margin: 0 0 10px 10px !important;
}
div.wd_featureboxes_middle_left {
	display: inline-block;
	width: 29%;
	vertical-align: top;
}
div.wd_featureboxes_middle_left div.wd_featurebox_container {}
div.wd_featureboxes_middle_left div.wd_featurebox_title {
	color: #0a4e8c;
}
div.wd_featureboxes_middle_left div.wd_featurebox {}
div.wd_featureboxes_middle_left .vp-center {
	justify-content: left;
}
div.wd_featureboxes_middle_right {
	display: inline-block;
	width: 69%;
	vertical-align: top;
}
div.wd_featureboxes_middle_right div.wd_featurebox_container {}
div.wd_featureboxes_middle_right div.wd_featurebox_title {}
div.wd_featureboxes_middle_right div.wd_featurebox {}
div.wd_featureboxes_middle_right div.wd_featurebox p {
	padding: 50px 10px 10px 10px;
}
div.wd_featureboxes_middle {}
div.wd_featureboxes_middle div.wd_featurebox_container {}
div.wd_featureboxes_middle div.wd_featurebox_title {}
div.wd_featureboxes_middle div.wd_featurebox {}
.wd_bottom-featurebox-wrapper {
	background-color: #F4F7FB;
	margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
	padding: 20px 0;
}
div.wd_featureboxes_bottom {
	text-align: center;
}
div.wd_featureboxes_bottom div.wd_featurebox_container {
	display: inline-block;
	width: 30%;
	min-height: 300px;
    height: 390px;
	vertical-align: top;
	background-color: #FFFFFF;
	margin: 20px 1%;
	padding: 10px;
}
div.wd_featureboxes_bottom div.wd_featurebox_title {
	text-align: center;
}
div.wd_featureboxes_bottom div.wd_featurebox {}
.wd_featureboxes_socialhub {}
.wd_featureboxes_socialhub .wd_tabs_container {}
.wd_featureboxes_socialhub .wd_tabs_wrapper {
    background: 0 none;
    padding: 5px;
}
.wd_featureboxes_socialhub .wd_tabs {}
.wd_featureboxes_socialhub .wd_tab {
    margin: 1px;
    padding: 4px;
    border: 0px;
    background-color: transparent;
}
.wd_featureboxes_socialhub .wd_tab-inactive {}
.wd_featureboxes_socialhub .wd_tab-active {
    padding: 3px;
    background-color: #dddddd;
    border: 1px solid #cccccc;
    border-radius: 4px;
}
.wd_featureboxes_socialhub .wd_tabs_content_wrapper {}
.wd_featureboxes_socialhub .wd_tabs_content_wrapper .wd_tab_content {}
.wd_featureboxes_socialhub .wd_tabs_content_wrapper .wd_tab_content-active {}
.wd_featureboxes_socialhub .wd_tabs_content_wrapper .wd_tab_content-inactive {}
.wd_featureboxes_socialhub .wd_tabs_content_wrapper .wd_tab_content .wd_featurebox_container {}
.wd_featureboxes_socialhub .wd_tabs_content_wrapper .wd_tab_content .wd_featurebox_container .wd_featurebox {}
.wd_featureboxes_tabbed {}
.wd_featureboxes_tabbed .wd_tabs_container {}
.wd_featureboxes_tabbed .wd_tabs_wrapper {
    background: 0 none;
    border: 0 none;
    width: 100%;
    display: block;
    height: 33px;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tabs {
	overflow: visible;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab {
    margin: 0 0.3em 0 0;
    padding: 0.5em;
    border: 1px solid #cccccc;
    border-bottom-width: 0px;
    border-top-left-radius: 0.5em; -moz-border-radius-topleft: 0.5em; -webkit-border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em; -moz-border-radius-topright: 0.5em; -webkit-border-top-right-radius: 0.5em;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab-active {
	margin-bottom: -1px;
	border-bottom: 1px solid #fff;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab-inactive {
    background-color: #eeeeee;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab-inactive:hover {
    background-color: #dddddd;
    border-color: #aaaaaa;
}
.wd_featureboxes_tabbed .wd_tabs_container {}
.wd_featureboxes_tabbed .wd_tabs_container .wd_tabs_content_wrapper {
	width: 100%;
	padding-top: 0px;
	border-top: 1px solid #DEDEDE;
}
.wd_featureboxes_tabbed .wd_tabs_container .wd_tabs_content_wrapper .wd_tab_content.wd_tab_content-active .wd_featurebox_container .wd_featurebox {}
.wd_featureboxes_tabbed .wd_tabs_wrapper {
    background: 0 none;
    border: 0 none;
}
.wd_featureboxes_footer_social {
	width: 90%;
	margin: 20px 3%;
	padding: 30px 0;
}
.wd_featureboxes_footer_social .wd_featurebox_title,
.wd_featureboxes_footer_social .wd_featurebox,
.wd_featureboxes_footer_social .wd_featurebox p {
	float: left;
	font-size: 1.4rem;
	font-weight: 500;
	letter-spacing: -0.7px;
	margin: 0 20px 0 0;
	padding: 0;
}
.wd_featureboxes_footer_social li {
	display: inline-block;
	width: auto;
	vertical-align: top;
	list-style: none;
	font-size: 18px;
	margin: 0 10px;
	padding: 0 5px;
}
.wd_news_headlines-teaser .item_name a {
	color: #EF002E;
}
/* END Featureboxes */
div.wd_rssfeeds_item {
    margin-bottom: 10px;
}
/* sponsorbar */
div.wd_sponsors {
	padding: 0 15px 10px 15px;
}
div.wd_sponsors p {
	background: #CCCCCC;
	margin: 0 0 5px 0;
	padding: 5px;
}
div.wd_sponsors img {
	padding: 10px;
}
/* END sponsorbar */
/* Shadows for Press Release Summary */
.shadowTR {
    margin: 0px;
    border: 0px;
    padding: 8px 0px 0px 0px;
    background: transparent url(/web/20200320065512im_/http://newsroom.meijer.com/images/shadowTR.png) no-repeat top right;
}
.shadowBL {
    margin: 0px;
    border: 0px;
    padding: 0px 0px 0px 8px;
    background: transparent url(/web/20200320065512im_/http://newsroom.meijer.com/images/shadowBL.png) no-repeat bottom left;
}
.shadowBR {
    margin: 0px;
    border: 0px;
    padding: 0px 8px 0px 0px;
    background: transparent url(/web/20200320065512im_/http://newsroom.meijer.com/images/shadowBR.png) no-repeat bottom right;
}
.shadowB {
    margin: 0px;
    border: 0px;
    padding: 0px 1px 8px 0px;
    background: transparent url(/web/20200320065512im_/http://newsroom.meijer.com/images/shadowB.png) repeat-x bottom center;
}
.shadowR {
    margin: 0px -9px 0px 0px;
    border: 0px;
    padding: 1px 8px 1px 1px;
    background: transparent url(/web/20200320065512im_/http://newsroom.meijer.com/images/shadowR.png) repeat-y center right;
}
.shadow-content {
    margin: -9px 0px -1px -9px;
    border: 0px;
    padding: 0px;
    background: transparent;
}
/* END Shadows for Press Release Summary */
.subscribe_links a {
    padding-right: 20px;
    background: url(/web/20200320065512im_/http://newsroom.meijer.com/images/webdriver/email_alerts.png) no-repeat center right;
}
/* Our Nav */ 
/* .navbar-expand-lg .navbar-nav .dropdown-menu {
	display: block;
	height: auto;
	box-shadow: none;
} */
.navbar-expand-lg .navbar-nav .dropdown-menu{
	height: auto;
}
#navbarNavDropdown {
	font-family: "Source Sans Pro", "Helvetica Neue", Tahoma, Arial, sans-serif;
	font-size: 1rem;
	font-weight: 700;
}
#navbarNavDropdown a{
	color: rgb(10, 78, 140);
}
.root.responsivegrid {
	margin: 20px auto 0 auto;
}
/* Extra large devices (large desktops) */
@media (max-width: 1199px) {
	.wd_featureboxes_footer_social {
		padding: 40px 0;
		min-height: 100px;
	}
}
/* Large devices (desktops) */
@media (max-width: 992px) {
	div.wd_featureboxes_bottom div.wd_featurebox_container {
		width: 100%;
        height: auto;
		margin-left: 0;
		margin-right: 0; 
	}
	.wd_featureboxes_footer_social {
		min-height: 175px;
	}
	.wd_featureboxes_footer_social li {
		display: block;
	}
	div.wd_featureboxes_top_left,
	div.wd_featureboxes_top_right {
		width: 100%;
		margin-bottom: 10px;
	}
	.wd_bottom-featurebox-wrapper {
    	background-color: #FFFFFF;
	}
}
/* Medium devices (tablets) */
@media (max-width: 767px) {
	
	table.wd_imagetable{
		width: 100% !important; /* Overwrite SM */
	}
	table.wd_imagetable img{
		width: 100%;
	}
}
/* Small devices (landscape phones) */
@media (max-width: 575px) {
	.wd_featureboxes_footer_social {
		min-height: 250px;
	}
	div.wd_featureboxes_footer_social div.wd_featurebox_title {
		text-align: center;
		float: none;
		margin: 0 0 20px 0;
	}
	.wd_featureboxes_footer_social ul {
		margin: 0 40px;
		padding: 0 10px;
	}
}

/*
     FILE ARCHIVED ON 06:55:12 Mar 20, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:10:47 Apr 14, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1180.772
  exclusion.robots: 0.237
  exclusion.robots.policy: 0.226
  RedisCDXSource: 4.185
  esindex: 0.01
  LoadShardBlock: 1148.512 (3)
  PetaboxLoader3.datanode: 1709.152 (4)
  CDXLines.iter: 22.735 (3)
  load_resource: 1651.364
  PetaboxLoader3.resolve: 1062.483
*/